Bug 14901 - missing kdm background with XFree86 3
missing kdm background with XFree86 3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-31 14:25 EDT by Michael Redinger
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 09:31:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2000-07-31 14:25:19 EDT
When using XFree86 3, there's no background when starting kdm (but it is
when starting
under XFree86 4).
Comment 1 Bernhard Rosenkraenzer 2000-08-02 07:28:48 EDT
Fixed.
Comment 2 Michael Redinger 2000-08-16 13:07:59 EDT
Missing in Rc1 again. Reopening.
Comment 3 David Balažic 2000-08-17 09:31:21 EDT
pinstripe , xfree86 4.0.1 ( nv driver ) ,
no background in KDE login
Comment 4 Michael Redinger 2000-08-22 05:37:38 EDT
Hm, seems fine for me in RC2 with both XF4 and XF3. Closing.

Note You need to log in before you can comment on or make changes to this bug.